com.pivotal.gemfirexd.internal.client.net

## Class CodePoint

- java.lang.Object
- - com.pivotal.gemfirexd.internal.client.net.CodePoint

    public class CodePoint
    extends Object

### Field Summary

Fields
`static int` `CMDCHKRM`
`static int` `COLD_STATE`
`static int` `ENDQRYRM`
`static int` `EXTDTA`
`static int` `FIXED_ROW_QUERY_PROTOCOL`
`static int` `FORCE_FIXED_ROW_QUERY_PROTOCOL`
`static int` `INDOUBT_STATE`
`static int` `LIMITED_BLOCK_QUERY_PROTOCOL`
`static int` `LLCP`
`static int` `MGRLVLOVR`
`static int` `OPNQRYRM`
`static int` `PRCCNVRM`
`static int` `QRYDSC`
`static int` `QRYDTA`
`static int` `RESET_STATE`
`static int` `RSLSETRM`
`static int` `RSYNC_FORGET`
`static int` `SQLCARD`
`static int` `SQLCINRD`
`static int` `SQLDARD`
`static int` `SQLDTARD`
`static int` `SYNCCRD`
`static int` `SYNCCTL`
`static int` `SYNCTYPE`
`static int` `SYNCTYPE_COMMITTED`
`static int` `SYNCTYPE_END_UOW`
`static int` `SYNCTYPE_INDOUBT`
`static int` `SYNCTYPE_MIGRATE`
`static int` `SYNCTYPE_MIGRATED`
`static int` `SYNCTYPE_NEW_UOW`
`static int` `SYNCTYPE_PREPARE`
`static int` `SYNCTYPE_REQ_FORGET`
`static int` `SYNCTYPE_ROLLBACK`
`static int` `SYNTAXRM`
`static int` `TIMEOUT`
`static int` `TMLOCAL`
`static int` `TMNOFLAGS`
`static int` `TYPDEFNAM`
`static int` `TYPDEFOVR`
`static int` `UNKNOWN_STATE`
`static int` `VALNSPRM`
`static int` `XAFLAGS`
`static int` `XARETVAL`
`static int` `XID`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FIXED_ROW_QUERY_PROTOCOL

    public static final int FIXED_ROW_QUERY_PROTOCOL

See Also:
  Constant Field Values

#### LIMITED_BLOCK_QUERY_PROTOCOL

    public static final int LIMITED_BLOCK_QUERY_PROTOCOL

See Also:
  Constant Field Values

#### FORCE_FIXED_ROW_QUERY_PROTOCOL

    public static final int FORCE_FIXED_ROW_QUERY_PROTOCOL

See Also:
  Constant Field Values

#### SYNCCTL

    public static final int SYNCCTL

See Also:
  Constant Field Values

#### SQLDTARD

    public static final int SQLDTARD

See Also:
  Constant Field Values

#### QRYDSC

    public static final int QRYDSC

See Also:
  Constant Field Values

#### QRYDTA

    public static final int QRYDTA

See Also:
  Constant Field Values

#### SQLCARD

    public static final int SQLCARD

See Also:
  Constant Field Values

#### SQLCINRD

    public static final int SQLCINRD

See Also:
  Constant Field Values

#### SQLDARD

    public static final int SQLDARD

See Also:
  Constant Field Values

#### TYPDEFNAM

    public static final int TYPDEFNAM

See Also:
  Constant Field Values

#### TYPDEFOVR

    public static final int TYPDEFOVR

See Also:
  Constant Field Values

#### CMDCHKRM

    public static final int CMDCHKRM

See Also:
  Constant Field Values

#### PRCCNVRM

    public static final int PRCCNVRM

See Also:
  Constant Field Values

#### SYNTAXRM

    public static final int SYNTAXRM

See Also:
  Constant Field Values

#### VALNSPRM

    public static final int VALNSPRM

See Also:
  Constant Field Values

#### OPNQRYRM

    public static final int OPNQRYRM

See Also:
  Constant Field Values

#### ENDQRYRM

    public static final int ENDQRYRM

See Also:
  Constant Field Values

#### RSLSETRM

    public static final int RSLSETRM

See Also:
  Constant Field Values

#### MGRLVLOVR

    public static final int MGRLVLOVR

See Also:
  Constant Field Values

#### EXTDTA

    public static final int EXTDTA

See Also:
  Constant Field Values

#### SYNCCRD

    public static final int SYNCCRD

See Also:
  Constant Field Values

#### XARETVAL

    public static final int XARETVAL

See Also:
  Constant Field Values

#### TIMEOUT

    public static final int TIMEOUT

See Also:
  Constant Field Values

#### SYNCTYPE_NEW_UOW

    public static final int SYNCTYPE_NEW_UOW

See Also:
  Constant Field Values

#### SYNCTYPE_END_UOW

    public static final int SYNCTYPE_END_UOW

See Also:
  Constant Field Values

#### SYNCTYPE_PREPARE

    public static final int SYNCTYPE_PREPARE

See Also:
  Constant Field Values

#### SYNCTYPE_MIGRATE

    public static final int SYNCTYPE_MIGRATE

See Also:
  Constant Field Values

#### SYNCTYPE_COMMITTED

    public static final int SYNCTYPE_COMMITTED

See Also:
  Constant Field Values

#### SYNCTYPE_REQ_FORGET

    public static final int SYNCTYPE_REQ_FORGET

See Also:
  Constant Field Values

#### SYNCTYPE_ROLLBACK

    public static final int SYNCTYPE_ROLLBACK

See Also:
  Constant Field Values

#### SYNCTYPE_MIGRATED

    public static final int SYNCTYPE_MIGRATED

See Also:
  Constant Field Values

#### SYNCTYPE_INDOUBT

    public static final int SYNCTYPE_INDOUBT

See Also:
  Constant Field Values

#### LLCP

    public static final int LLCP

See Also:
  Constant Field Values

#### SYNCTYPE

    public static final int SYNCTYPE

See Also:
  Constant Field Values

#### XID

    public static final int XID

See Also:
  Constant Field Values

#### XAFLAGS

    public static final int XAFLAGS

See Also:
  Constant Field Values

#### RSYNC_FORGET

    public static final int RSYNC_FORGET

See Also:
  Constant Field Values

#### RESET_STATE

    public static final int RESET_STATE

See Also:
  Constant Field Values

#### UNKNOWN_STATE

    public static final int UNKNOWN_STATE

See Also:
  Constant Field Values

#### INDOUBT_STATE

    public static final int INDOUBT_STATE

See Also:
  Constant Field Values

#### COLD_STATE

    public static final int COLD_STATE

See Also:
  Constant Field Values

#### TMNOFLAGS

    public static final int TMNOFLAGS

See Also:
  Constant Field Values

#### TMLOCAL

    public static final int TMLOCAL

See Also:
  Constant Field Values